---
references:
- id: BaiLinearization2020
  accessed:
    - year: 2021
      month: 3
      day: 29
  author:
    - family: Bai
      given: Yu
    - family: Lee
      given: Jason D.
  citation-key: BaiLinearization2020
  container-title: arXiv:1910.01619 [cs, math, stat]
  issued:
    - year: 2020
      month: 2
      day: 14
  title: >-
    Beyond Linearization: On Quadratic and Higher-Order Approximation of Wide
    Neural Networks
  type: article-journal
  URL: http://arxiv.org/abs/1910.01619

- id: ChenDeep2020
  accessed:
    - year: 2020
      month: 12
      day: 11
  author:
    - family: Chen
      given: Lin
    - family: Xu
      given: Sheng
  citation-key: ChenDeep2020
  container-title: arXiv:2009.10683 [cs, math, stat]
  issued:
    - year: 2020
      month: 10
      day: 1
  title: Deep Neural Tangent Kernel and Laplace Kernel Have the Same RKHS
  type: article-journal
  URL: http://arxiv.org/abs/2009.10683

- id: ChenUnderstanding2021
  accessed:
    - year: 2021
      month: 3
      day: 29
  author:
    - family: Chen
      given: Minshuo
    - family: Bai
      given: Yu
    - family: Lee
      given: Jason D.
    - family: Zhao
      given: Tuo
    - family: Wang
      given: Huan
    - family: Xiong
      given: Caiming
    - family: Socher
      given: Richard
  citation-key: ChenUnderstanding2021
  container-title: arXiv:2006.13436 [cs, stat]
  issued:
    - year: 2021
      month: 3
      day: 5
  title: >-
    Towards Understanding Hierarchical Learning: Benefits of Neural
    Representations
  type: article-journal
  URL: http://arxiv.org/abs/2006.13436

- id: FanSpectra2020
  accessed:
    - year: 2020
      month: 12
      day: 11
  author:
    - family: Fan
      given: Zhou
    - family: Wang
      given: Zhichao
  citation-key: FanSpectra2020
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2020
  language: en
  page: '12'
  title: >-
    Spectra of the Conjugate Kernel and Neural Tangent Kernel for linear-width
    neural networks
  type: paper-conference
  URL: >-
    https://proceedings.neurips.cc//paper_files/paper/2020/hash/572201a4497b0b9f02d4f279b09ec30d-Abstract.html
  volume: '33'

- id: FortDeep2020
  accessed:
    - year: 2020
      month: 12
      day: 14
  author:
    - family: Fort
      given: Stanislav
    - family: Dziugaite
      given: Gintare Karolina
    - family: Paul
      given: Mansheej
    - family: Kharaghani
      given: Sepideh
    - family: Roy
      given: Daniel M.
    - family: Ganguli
      given: Surya
  citation-key: FortDeep2020
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2020
  language: en
  title: >-
    Deep learning versus kernel learning: an empirical study of loss landscape
    geometry and the time evolution of the Neural Tangent Kernel
  type: paper-conference
  URL: >-
    https://proceedings.neurips.cc//paper_files/paper/2020/hash/405075699f065e43581f27d67bb68478-Abstract.html
  volume: '33'

- id: GeifmanSimilarity2020
  accessed:
    - year: 2020
      month: 12
      day: 11
  author:
    - family: Geifman
      given: Amnon
    - family: Yadav
      given: Abhay
    - family: Kasten
      given: Yoni
    - family: Galun
      given: Meirav
    - family: Jacobs
      given: David
    - family: Basri
      given: Ronen
  citation-key: GeifmanSimilarity2020
  container-title: arXiv:2007.01580 [cs, stat]
  issued:
    - year: 2020
      month: 11
      day: 14
  title: On the Similarity between the Laplace and Neural Tangent Kernels
  type: paper-conference
  URL: http://arxiv.org/abs/2007.01580

- id: HeBayesian2020
  accessed:
    - year: 2020
      month: 12
      day: 10
  author:
    - family: He
      given: Bobby
    - family: Lakshminarayanan
      given: Balaji
    - family: Teh
      given: Yee Whye
  citation-key: HeBayesian2020
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2020
  language: en
  title: Bayesian Deep Ensembles via the Neural Tangent Kernel
  type: paper-conference
  URL: >-
    https://proceedings.neurips.cc//paper_files/paper/2020/hash/0b1ec366924b26fc98fa7b71a9c249cf-Abstract.html
  volume: '33'

- id: JacotNeural2018
  accessed:
    - year: 2021
      month: 1
      day: 6
  author:
    - family: Jacot
      given: Arthur
    - family: Gabriel
      given: Franck
    - family: Hongler
      given: Clement
  citation-key: JacotNeural2018
  collection-title: NIPS'18
  container-title: Advances in Neural Information Processing Systems
  event-place: Red Hook, NY, USA
  issued:
    - year: 2018
  language: en
  page: 8571-8580
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: 'Neural Tangent Kernel: Convergence and Generalization in Neural Networks'
  type: paper-conference
  URL: >-
    https://papers.nips.cc/paper/2018/hash/5a4be1fa34e62bb8a6ec6b91d2462f5a-Abstract.html
  volume: '31'

- id: LeeWide2019
  accessed:
    - year: 2020
      month: 12
      day: 1
  author:
    - family: Lee
      given: Jaehoon
    - family: Xiao
      given: Lechao
    - family: Schoenholz
      given: Samuel S.
    - family: Bahri
      given: Yasaman
    - family: Novak
      given: Roman
    - family: Sohl-Dickstein
      given: Jascha
    - family: Pennington
      given: Jeffrey
  citation-key: LeeWide2019
  container-title: Advances in neural information processing systems
  issued:
    - year: 2019
      month: 12
      day: 8
  page: 8570–8581
  title: >-
    Wide Neural Networks of Any Depth Evolve as Linear Models Under Gradient
    Descent
  type: paper-conference
  URL: http://arxiv.org/abs/1902.06720

- id: LiuLinearity2020
  accessed:
    - year: 2024
      month: 10
      day: 9
  author:
    - family: Liu
      given: Chaoyue
    - family: Zhu
      given: Libin
    - family: Belkin
      given: Misha
  citation-key: LiuLinearity2020
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2020
  page: 15954–15964
  publisher: Curran Associates, Inc.
  title: >-
    On the linearity of large non-linear models: when and why the tangent kernel
    is constant
  type: paper-conference
  URL: https://arxiv.org/abs/2010.01092
  volume: '33'

- id: NealPriors1996
  accessed:
    - year: 2021
      month: 1
      day: 6
  author:
    - family: Neal
      given: Radford M.
  citation-key: NealPriors1996
  collection-title: Lecture Notes in Statistics
  container-title: Bayesian Learning for Neural Networks
  DOI: 10.1007/978-1-4612-0745-0_2
  editor:
    - family: Neal
      given: Radford M.
  event-place: New York, NY
  ISBN: 978-1-4612-0745-0
  issued:
    - year: 1996
  language: en
  page: 29-53
  publisher: Springer
  publisher-place: New York, NY
  title: Priors for Infinite Networks
  type: chapter
  URL: https://www.cs.toronto.edu/~radford/ftp/pin.ps

- id: NovakNeural2019
  accessed:
    - year: 2021
      month: 1
      day: 4
  author:
    - family: Novak
      given: Roman
    - family: Xiao
      given: Lechao
    - family: Hron
      given: Jiri
    - family: Lee
      given: Jaehoon
    - family: Alemi
      given: Alexander A.
    - family: Sohl-Dickstein
      given: Jascha
    - family: Schoenholz
      given: Samuel S.
  citation-key: NovakNeural2019
  container-title: arXiv:1912.02803 [cs, stat]
  issued:
    - year: 2019
      month: 12
      day: 5
  title: 'Neural Tangents: Fast and Easy Infinite Neural Networks in Python'
  type: article-journal
  URL: http://arxiv.org/abs/1912.02803

- id: SachdevaInfinite2022
  accessed:
    - year: 2022
      month: 10
      day: 17
  author:
    - family: Sachdeva
      given: Noveen
    - family: Dhaliwal
      given: Mehak Preet
    - family: Wu
      given: Carole-Jean
    - family: McAuley
      given: Julian
  citation-key: SachdevaInfinite2022
  DOI: 10.48550/arXiv.2206.02626
  issued:
    - year: 2022
      month: 10
      day: 12
  number: arXiv:2206.02626
  publisher: arXiv
  title: 'Infinite Recommendation Networks: A Data-Centric Approach'
  type: article
  URL: http://arxiv.org/abs/2206.02626

- id: SimonReverse2022
  accessed:
    - year: 2022
      month: 10
      day: 14
  author:
    - family: Simon
      given: James B.
    - family: Anand
      given: Sajant
    - family: DeWeese
      given: Michael R.
  citation-key: SimonReverse2022
  DOI: 10.48550/arXiv.2106.03186
  issued:
    - year: 2022
      month: 8
      day: 13
  number: arXiv:2106.03186
  publisher: arXiv
  title: Reverse Engineering the Neural Tangent Kernel
  type: article
  URL: http://arxiv.org/abs/2106.03186

- id: XuHow2021
  accessed:
    - year: 2024
      month: 6
      day: 13
  author:
    - family: Xu
      given: Keyulu
    - family: Zhang
      given: Mozhi
    - family: Li
      given: Jingling
    - family: Du
      given: Simon S.
    - family: Kawarabayashi
      given: Ken-ichi
    - family: Jegelka
      given: Stefanie
  citation-key: XuHow2021
  DOI: 10.48550/arXiv.2009.11848
  issued:
    - year: 2021
      month: 3
      day: 2
  number: arXiv:2009.11848
  publisher: arXiv
  title: 'How Neural Networks Extrapolate: From Feedforward to Graph Neural Networks'
  type: article
  URL: http://arxiv.org/abs/2009.11848
...
